var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/recent-orders/route.js")
R.c("server/chunks/[root-of-the-server]__13u44.1._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/_0ms6rco._.js")
R.c("server/chunks/[root-of-the-server]__0p3fo6l._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_recent-orders_route_actions_0mccux1.js")
R.m(19758)
module.exports=R.m(19758).exports
